@charset "UTF-8";
/* CSS Document */

body,td,th { font-family: 'Source Sans Pro', Arial, sans-serif; font-size: 1em; line-height: 1.1em; color: #fff;}
body {color: #fff; background-color: #0C3B5B; margin: 0px; padding:0px;}

.topwrap {background: #fff url(/img/top_back.png) top center no-repeat; color: #000; }
.topwrap a {color: #0C3B5B;}
.topwrapbottom {background: url(/img/back_divider.jpg) center bottom no-repeat; padding-bottom: 70px}

.wrap{padding: 0px; width: 960px; margin: 0 auto; }

a:link {text-decoration: none; color: #f7f7f7;}
a:visited {text-decoration: none; color: #f7f7f7;}
a:hover {text-decoration: none; color: #ffffff;}
a:active {text-decoration: none; color: #efefef;}

a:focus {outline: 0 !important;} img{border:0;}
img, input {transition:all 100ms ease; -moz-transition:all 100ms ease; -webkit-transition:all 100ms ease;}
.cl {display: block; clear: both; visibility: hidden;} .fr{float:right;} .fl{float:left;} .half{width:49%;}
section, article {overflow: auto;}
.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }
.imgc{ padding-bottom: 10px; }

input, textarea{ background-color: white; border: #dddddd 1px solid; padding: 6px 12px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

h1{ color: #4fa3db; font-size: 1.8em; padding-bottom:10px; margin-bottom:5px; line-height: 1.1em; font-weight: 100;}
h2{ color: #4fa3db; font-size: 1.1em; font-weight: bold;  }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

/* nav input {padding: 0px 15px; background: #d30000; color: white; border: none;} */

header {position: relative; height: 190px;}
.header_logo{ float: left;  padding-top: 40px;}
.header_phone {float: right; font-size: 1.6em; font-weight: 100; line-height: 100px; color: #0C3B5B; padding-top: 15px; }
.header_phone img {margin: 0px 0px -10px 10px;}
.addpadding {padding-right: 10px;}

header nav { position: absolute; top:145px; left:0px;}
header nav a:link, header nav a:active, header nav a:visited{ float: left; display: block; padding:6px 0px 6px 40px;}
header nav a:hover, header nav .sel{ color: black; }

main{ padding: 20px 0px; min-height: 300px; margin-top: -90px; }
.subpage {margin-top: -10px;}
main nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
main nav .fr {border-left: 1px solid #ccc; padding: 10px;}
main nav .fr a, main nav .fr span {}

footer{ padding-bottom: 0px; min-height: 187px; padding-top: 0px; font-size: 0.8em; padding-bottom: 40px; }
footer nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
footer nav a:link, footer nav a:visited {padding: 0px 30px 0px 0px;}
footer a:link, footer a:active, footer a:visited{ color: rgba(255, 255, 255, 0.63); }
footer a:hover{ color: white; }

section { padding: 16px; box-shadow: inset 2px 2px 8px rgba(0, 0, 0, 0.41); margin-bottom: 15px; }
section img {max-width: 300px; max-height: 300px;}

.col1{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }
.thirdpanehome {width: 32.3%; float: left; overflow: hidden; border-radius: 6px; height: 260px; position: relative; box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.47);}
.thirdpane1 {margin-right: 1.5%;}
.thirdpane2 {margin-right: 1.5%;}
.thirdpane3 {margin-right: 0%;}
.thirdpanehome h1 {display: block; background: url(/img/hometile_back.png) top center repeat-x; padding: 20px 0px; border-radius: 6px; min-height: 60px; font-size: 1.6em; text-align: center; font-weight:100; color: #093B5C; box-shadow: 0px 0px 14px #000; margin: 0px; z-index: 100; position: absolute; top:0px; left: 0px; width: 100%;}
.thirdpanehome h1 a {color: #093B5C;}
.homeimagetile {height: 170px; width: 100%; background-position: center center; background-size: cover; margin-top: -10px; z-index: 0; position: absolute; bottom:0px; left:0px;}

.thirdpanehome:hover {box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.77);}
.thirdpanehome:hover h1 {color: #000000; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);}

.item {box-shadow: inset 3px 4px 10px rgba(0, 0, 0, 0.33); padding: 20px; border-radius: 10px; min-height: 200px;}

.headlink {display: block; font-weight: bold;}

.gal_item {width: auto; padding: 10px 10px 0px 10px; margin: 0px 10px 10px 0px; border: 1px solid #ccc; box-shadow: 2px 2px 9px #969696; border-radius: 6px; text-align: center;}
.gal_item img {max-height: 260px; max-width: 100%; border-radius: 10px;  box-shadow: 2px 2px 5px #767676; margin-bottom: 10px;}
.nmr {margin-right: 0px;}
.gal_item .img_gal_cat {width: auto; height: 210px; background-position: center center; background-repeat: no-repeat; background-size: contain; margin: -10px -10px 0px -10px }
.gal_title {padding: 10px 0px; background: #f6f6f6; margin: 0px -10px; min-height: 40px; border-radius: 0px 0px 6px 6px;}
.gal_item_grid {width: 25%; float: left;}
.gal_item .img_gal_cat a {width: auto; height: 210px; display: block;}

.gal_cat_img {float: right; margin: 0px 0px 20px 20px;}

.gridimg img {height: 200px;}

.display_gallery {width: 877px;}
.display_gallery td {text-align: center;}
.display_gallery img {height: 360px; border-radius: 10px; box-shadow: 2px 2px 5px #767676; /* max-width: 270px !important */;}

.imgl, .imgr {max-width: 50%; max-height: 300px;}
.imgl img, .imgr img {max-width: 100%; max-height: 300px;}
.half .imgl, .half .imgr {max-width: 50%; max-height: 300px;}
.half .imgl img, .half .imgr img {max-width: 100%; }



img, section {border-radius: 6px;}

.socialitem {position: fixed; top:40px; right: 10px; width: 25px; z-index: 9999;}
.socialitem img {opacity: 0.6;}
.socialitem:hover img {opacity: 0.8;}
.socialitem:hover img:hover {opacity: 1;}

.socialiteminline {padding: 0px 10px 0px 5px; line-height: 30px; border: 1px solid #ccc; border-radius: 15px; float: left; font-size: 0.8em; margin: 0px 10px 4px 0px;}
.socialiteminline:hover {box-shadow: 2px 2px 7px #999999; border-color: white;}
.socialiteminline a {color: #949494 !important;}
.socialiteminline img {padding-right: 10px; margin-bottom: -9px;}

.nav {font-size: 1.2em; z-index: 9999; }
.nav ul ul {
	display: none; z-index: 9999;
}
	.nav ul li:hover > ul {
		display: block; z-index: 9999;
	}
.nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	width: 100%;
	z-index: 9999;
	margin: 0px;
	border-radius: 6px;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}
	.nav ul li {
		float: left;
	}
		.nav ul li:hover {
			/*
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			*/
		}
			.nav ul li:hover a {
				color: #404040;
			}

		.nav ul li a {
			display: block;
			padding: 0px 20px;
			line-height: 2em;
			color: #0C3B5B;
			font-weight: 400;
			text-decoration: none;
			background: #ffffff;
			background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
			background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
			background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
			background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
			background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
			box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.32);
			border-radius: 5px;
			margin-left: 2px;
			font-size: 1.1em;
		}
		.nav ul li a:hover {
			box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.82);
		}


	.nav ul ul {
		border-radius: 0px;
		padding: 0;
		position: absolute;
		top: 100%;
		width: auto;
	}
		.nav ul ul li {
			float: none;
			position: relative;
		}
			.nav ul ul li a {
				padding: 0px 18px;
				color: #fff;
				float: none;
				font-size: 0.8em;
				line-height: 2em;
			}
				.nav ul ul li a:hover {
					background: #ffffff !important;
				}

	.nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}


.nav .current {display: none;}







@media screen and (max-width: 1250px) and (min-width: 640px) {
}
@media screen and (max-width: 1080px) {

.nav {margin: 0px 30px 0px 0px;}

}
@media screen and (max-width: 980px) {
.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {padding: 7px;}
body {font-size: 0.8em; line-height: 1.2em; }
.footerlogos img { height: 34px;}
.socialtop {width: 370px;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.nav {margin-right: 30px;}
.nav ul li a { padding: 0px 16px;}
footer img {max-width: 100%;}
}



@media screen and (max-width: 870px) {
.nav a {
	padding: 5px 5px 5px 12px;
	font-size: 0.9em;
}
.nav ul li a { padding: 0px 16px;}

}

@media screen and (max-width: 840px) {
.header_phone {display: none }
.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {min-height: 40px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {float: right;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 210px;}
.containimg {width: auto;}
.half {width: 100%; }
.gal_item_grid {width: 33.3%;}
.gridimg img {height: 190px;}
.contactlocation {width: auto !important;}
.header_logo {width: 40%;}
	.header_logo img {max-width: 100%;}
	.nav {
		position: absolute;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 30px 0px 0px;
		right:0px;
		top:100px;
	}
	.nav ul {
		width: 280px;
		padding: 0;
		position: absolute;
		top: 0;
		right: 0;
	}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
		position: relative;
	}
	.nav ul li ul {
		position: absolute;
		top:10px;
		left: -280px;
		width: 280px;
	}
	.nav ul .arr a { background: url(/img/menu_arrow.png) 1% 50% no-repeat; }
	.nav ul .arr ul a { background: #fff; }

	.nav .current {
		display: block; /* show only current <li> item */
		float: none !important;
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 42px;
		text-align: left;
		float: none !important;
		background-color: #fff;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(/img/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}

.col1{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }


}

@media screen and (max-width: 740px) {
	.nav {
		right:0px;
		top:50px;
	}
	

}
	
@media  screen and (max-width: 640px) {
.gal_item_grid {width: 50%;}
.gridimg img {height: 160px;}
	.nav ul {
		width: 200px;
		padding: 0;
		position: absolute;
		top: 0;
		right: 0;
	}

	.nav ul li ul {
		position: absolute;
		top:10px;
		left: -200px;
		width: 200px;
	}
	.header_logo {width: 45%;}
	.header_logo img {max-width: 100%;}
	.thirdpanehome {width: 32.3%; float: left; overflow: hidden; border-radius: 6px; height: 220px; position: relative; box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.47);}
.thirdpane1 {margin-right: 1.5%;}
.thirdpane2 {margin-right: 1.5%;}
.thirdpane3 {margin-right: 0%;}
.thirdpanehome h1 {display: block; background: url(/img/hometile_back.png) top center repeat-x; padding: 17px 0px; border-radius: 6px; min-height: 60px; font-size: 1.6em; text-align: center; font-weight:100; color: #093B5C; box-shadow: 0px 0px 14px #000; margin: 0px; z-index: 100; position: absolute; top:0px; left: 0px; width: 100%;}
.thirdpanehome h1 a {color: #093B5C;}
.homeimagetile {height: 130px; width: 100%; background-position: center center; background-size: cover; margin-top: -10px; z-index: 0; position: absolute; bottom:0px; left:0px;}
}


@media  screen and (max-width: 480px) {
.wrap {width: 90%;}
.top {position: relative;}
body (font-size: 1.1em;)
.toplink, .toplink a {height: 90px;}
.itempromo {width: 25%; margin-right: 0px; word-break: break-word;}
.itempromo h2 {min-height: 60px;}
.logoinspromo {height: 100px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {position: absolute !important; top: 37px; right: 0px; padding: 0px 0px 0px 0px; float: none; height: 35px; overflow: visible;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 160px;}
.containimg {width: auto;}
.tiledescription {min-height: 170px;}
.oferta .tiledescription {min-height: 200px}
.fl {float: none;}
.half {width: 100%;}
.socialitem {display: none;}
footer .half {width: auto;}
footer .fl, footer .fr {float: none;}
header {height: 100px;}
main {margin-top: -60px;}
.topwrapbottom {padding-bottom: 40px;}
.gridimg img {height: 120px;}
.thirdpanehome {width: 100%; float: none; height: 220px;}
.thirdpane1 {margin-right: 0%;}
.thirdpane2 {margin-right: 0%;}
.thirdpane3 {margin-right: 0%;}
.thirdpanehome h1 {padding: 10px 0px; border-radius: 6px; min-height: 50px; font-size: 1.6em; text-align: center; font-weight:100; color: #093B5C; box-shadow: 0px 0px 14px #000; margin: 0px; z-index: 100; position: absolute; top:0px; left: 0px; width: 100%;}
.thirdpanehome h1 a {color: #093B5C;}
.homeimagetile {height: 160px; width: 100%; background-position: center center; background-size: cover; margin-top: -10px; z-index: 0; position: absolute; bottom:0px; left:0px;}

.thirdpanehome:hover {box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.77);}
.thirdpanehome:hover h1 {padding: 10px 0px; min-height: 50px; color: #000000; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);}


	.nav {

		position: absolute;
		bottom: -16px; right: -7px;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 0px 0px 0px;
		overflow: visible;
	}
	.nav ul {
		width: 90px;
		padding: 0px;
		position: absolute;
		top: 0;
		right: 20px;
		background: #fff url(/img/menu_arrow.png) no-repeat 6px 50%;
	}
		.nav ul .arr a { background: none; }
		.nav ul li a { padding: 0px 16px 0px 32px;}

	.nav ul:hover {width: auto; overflow: auto; box-shadow: none; border-bottom: none; width: 150px; margin: 0px 0px 0px 0px;}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
	}
	.nav ul li ul {display: none !important;}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
		float: none;
		background: white;

	}
	.nav .current a {
		background: none;
		color: #666;
		/* width: 90px; */
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		padding-bottom:0px;
		width: 150px;
		margin: 0px 0px 0px 0px;
		border-bottom: solid 1px #aaa;
		background: #fff ;
	}
	.nav ul:hover .current {
		background: none;
		margin: 0px 0px 0px 0px;
		width: auto;
	}
	.nav ul li ul li {margin: 0px 0px 0px 0px;}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}


}
@media  screen and (max-width: 400px) {
.gal_item_grid {width: 100%;}
.gal_item .img_gal_cat {height: 130px;}

}
.homeimages {float: right; width: 448px;}
.homeimages img { box-shadow: 0px 0px 3px #ccc; border-radius: 6px; margin-bottom: 3px; }
.rightpaneshop {width: 21%; float: right;}
.rightpaneshop .subcategories_modules li {width: auto !important; float: none; list-style: none; border-radius: 10px; position: relative; min-height: 20px; margin: 0px 0px 10px 0px; padding: 15px 15px 5px 15px;}
.rightpaneshop .subcategories_modules li img {border-radius: 10px;}
.rightpaneshop .subcategories_modules li ul li {padding: 5px 15px; margin: 0px -10px; border-radius: 0px; border-right: none; border-bottom: none; border-left: none;}
.rightpaneshop .subcategories_modules li ul li .imageplaceh {margin-top: -5px;}
.imgtiles {
    background-position: center center;
    background-size: cover;
    /*box-shadow: 2px 2px 5px #000000 inset;
    height: 260px;*/
    margin: 0;
}
.boxrb {padding: 15px; background: white; border-radius: 6px; box-shadow: 1px 1px 4px rgba(0,0,0,0.64); }
.bestseller {margin-bottom: 3px; text-align: center;}
.bestseller img {display: block; text-align: center; margin: 0 auto; border-radius: 10px;}
